export declare class TreeInnerComponent {
    private offset;
    set depth(v: number);
    get depth(): number;
    get paddingLeft(): string;
    get left(): string;
    private _depth;
    constructor(depth: number, offset: number);
}
